@font-face {
	font-family: 'bstdlight';
	src: url('/common/default/fontes/brownstd-light.eot'); /* IE9 Compat Modes */
	src: url('/common/default/fontes/brownstd-light.eot?#iefix') format('embedded-opentype'),
	url('/common/default/fontes/brownstd-light.woff2') format('woff2'),
	url('/common/default/fontes/brownstd-light.woff') format('woff'),
	url('/common/default/fontes/brownstd-light.ttf')  format('truetype'),
	url('/common/default/fontes/brownstd-light.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'bstdregular';
	src: url('/common/default/fontes/brownstd-regular.eot'); /* IE9 Compat Modes */
	src: url('/common/default/fontes/brownstd-regular.eot?#iefix') format('embedded-opentype'),
	url('/common/default/fontes/brownstd-regular.woff2') format('woff2'),
	url('/common/default/fontes/brownstd-regular.woff') format('woff'),
	url('/common/default/fontes/brownstd-regular.ttf')  format('truetype'),
	url('/common/default/fontes/brownstd-regular.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'bstdbold';
	src: url('/common/default/fontes/brownstd-bold.eot'); /* IE9 Compat Modes */
	src: url('/common/default/fontes/brownstd-bold.eot?#iefix') format('embedded-opentype'),
	url('/common/default/fontes/brownstd-bold.woff2') format('woff2'),
	url('/common/default/fontes/brownstd-bold.woff') format('woff'),
	url('/common/default/fontes/brownstd-bold.ttf')  format('truetype'),
	url('/common/default/fontes/brownstd-bold.svg#svgFontName') format('svg');
}

html, body, section, header, footer{
	position: relative;
	float: left;
	width: 100%;
	font-family: "bstdregular";
	background: #f2f2f2;
}

header{
	background: #fff;
	padding: 20px 0px;
}

div.wrapper-545{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 545px;
}

div.wrapper-1220{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1220px;
}

div.wrapper-1050{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1050px;
}

div.wrapper-200{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 200px;
}

div.wrapper-220{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 220px;
}

div.wrapper-120{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 120px;
}

div.wrapper-1270{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1270px;
}

div.wrapper-765{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 765px;
}

div.wrapper-975{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 975px;
}

.texto-menor{
	margin-top: 25px;
	position: relative;
	float: left;
	font-size: 13px;
	line-height: 16px;
	width: 100%;
	color: #fff;
	font-family: "bstdlight";
}

.mais-sobre-nos{
	position: relative;
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 18px;
	color: #8f8f8f;
	font-family: "bstdregular";
	margin-bottom: 60px;
	margin-top: 20px;
}

.busca-termo-voltar{
	position: relative;
	float: left;
	width: 100%;
}

.owl-banner{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}

.owl-banner img{
	max-width: 100%;
}

.menu-mobile{
	position: relative;
	float: left;
}

.paginacao{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

.paginacao a {
	color: #fff;
	font-weight: "bstdregular";
	padding: 5px 10px;
	margin: 0px 9px;
	background: #f49d33;
}

.overlay-login{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	display: none;
}

.central-overlay{
	display: table-cell;
	vertical-align: middle;
}

.bg-overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(000,000,000,.7);
}

.centraliza-overlay{
	position: relative;
	margin: 0 auto;
	max-width: 400px;
	width: 100%;
	display: table;
	height: 100%;
}

.centraliza-overlay a.fechar-ov{
	position: relative;
	float: right;
	clear: both;
	background: #000;
	color: #fff;
	padding: 3px 6px;
}

.centraliza-vertical-overlay form input[type="password"],
.centraliza-vertical-overlay form input[type="text"] {
	position: relative;
	float: left;
	width: 96%;
	padding: 4px 2%;
	border: 1px solid #11a3d6;
}

.centraliza-vertical-overlay form .itens-f {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.centraliza-vertical-overlay form input[type="submit"],
.cadastre-se{
	position: relative;
	float: left;
	width: 46%;
	margin: 0px 2%;
	padding: 6px 0px;
	border: 1px solid #11a3d6;
	text-transform: uppercase;
	color: #11a3d6;
	cursor: pointer;
}

.cadastre-se{
	width: 45%;
	padding: 7.5px 0px;
	text-align: center;
	background: #fff;
}

.centraliza-vertical-overlay form input[type="submit"]:hover,
.cadastre-se:hover{
	background: #2fbbe4;
	border: 1px solid #2fbbe4;
	color: #fff;
}

.logado-nome{
	position: absolute;
	top: 4px;
	left: 0px;
}

.centraliza-vertical-overlay form .itens-central {
	position: relative;
	float: left;
	width: 100%;
}

.centraliza-vertical-overlay form{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 30px;
}

.centraliza-vertical-overlay{
	position: relative;
	float: left;
	width: 80%;
	background: #e0e0e0;
	padding: 10%;
	border-radius: 5px;
}

.menu-mobile > a{
	position: relative;
	float: left;
	overflow: hidden;
	text-indent: -200px;
	width: 30px;
	height: 20px;
	background: url(/common/default/img/img-mobile.png) no-repeat center center;
}

.buscar-form{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.buscar-form input[type="text"]{
	position: relative;
	float: left;
	width: 80%;
	padding: 1px 5%;
	padding-right: 15%;
	border: 1px solid #c7c7c7;
	border-radius: 80px;
	color: #c7c7c7;
}

.buscar-form input[type="submit"]{
	position: absolute;
	top: 0px;
	right: 5px;
	width: 20px;
	height: 22px;
	overflow: hidden;
	text-indent: -200px;
	border: 0px solid transparent;
	background: url(/common/default/img/btn-buscar-topo.png) no-repeat center center;
}

.titulo-form{
	position: relative;
	float: left;
	font-size: 14px;
	color: #ccc;
	font-style: italic;
	margin-bottom: 5px;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}

.redes-topo{
	position: relative;
	margin: 0 auto;
	max-width: 90px;
	width: 100%;
}

.redes-topo a{
	position: relative;
	float: left;
	width: 25px;
	height: 21px;
	margin-top: 4px;
	margin-right: 4px;
	overflow: hidden;
	text-indent: -200px;
}

.redes-topo a.fb{
	background: url(/common/default/img/fb-social.png) no-repeat top center;
}

.redes-topo a.tw{
	background: url(/common/default/img/tw-social.png) no-repeat top center;
}

.redes-topo a.gp{
	background: url(/common/default/img/gp-social.png) no-repeat top center;
}

.redes-topo a.it{
	background: url(/common/default/img/it-social.png) no-repeat top center;
}

.redes-topo a.pt{
	background: url(/common/default/img/pt-social.png) no-repeat top center;
}

.redes-topo a.lk{
	background: url(/common/default/img/lk-social.png) no-repeat top center;
}

.redes-topo a.fb:hover{
	background: url(/common/default/img/fb-social.png) no-repeat center -28px;
}

.redes-topo a.tw:hover{
	background: url(/common/default/img/tw-social.png) no-repeat center -28px;
}

.redes-topo a.gp:hover{
	background: url(/common/default/img/gp-social.png) no-repeat center -28px;
}

.redes-topo a.it:hover{
	background: url(/common/default/img/it-social.png) no-repeat center -28px;
}

.redes-topo a.pt:hover{
	background: url(/common/default/img/pt-social.png) no-repeat center -28px;
}

.redes-topo a.lk:hover{
	background: url(/common/default/img/lk-social.png) no-repeat center -28px;
}

.produtos-usuarios{
	position: relative;
	float: left;
	width: 100%;
	margin: 30px 0px;
}

.produtos-usuarios ul{
	position: relative;
	float: left;
}

.produtos-usuarios ul li{
	position: relative;
	float: left;
	width: 70px;
	height: 70px;
	overflow: hidden;
	list-style: none;
	border-radius: 300px;
	margin: 0px 9px;
}

.fixa-quadro-lateral{
	position: fixed !important;
	float: none !important;
	z-index: 2 !important;
}

.quadro-lateral{
	position: relative;
	float: right;
	max-width: 190px;
	width: 100%;
}

.cinquenta-imagem{
	position: relative;
	width: 49%;
}

.cinquenta-imagem.fleft{
	float: left;
}

.legenda{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 5px;
	font-size: 14px;
	color: #000;
}

.cinquenta-imagem.fright{
	float: right;
}

.imagem-final{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 20px;
}

.produtos-usuarios ul li img{
	max-width: 100%;
}

.saiba-mais{
	position: relative;
	float: right;
	width: 100%;
	border-radius: 2px;
	text-align: center;
	color: #fff;
	padding: 17px 0px;
	padding-bottom: 70px;
	background: url(../img/icone-adama-saiba-mais.png) no-repeat center 80% #c7c7c7;
	text-transform: uppercase;
	border-right: 3px solid #a1a1a1;
	border-bottom: 3px solid #a1a1a1;
	line-height: 20px;
}

.timeline{
	position: relative;
	float: left;
	width: 100%;
}

.timeline li{
	position: relative;
	float: left;
	width: 100%;
	list-style: none;
	margin-bottom: 55px;
	background: #fff;
	box-shadow: 1px 1px 10px #ccc
}

.timeline li img.capa-post{
	position: relative;
	float: left;
	width: 100%;
	max-width: 100%;
}

.tags-categorias{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 30px 0px;
}

.tags-categorias a{
	position: relative;
	text-transform: uppercase;
	padding: 12px 10px 9px 10px;
	border-radius: 5px;
	font-size: 11px;
	font-family: "bstdbold";
	margin: 0px 15px;
}

.tags-categorias span{
	position: relative;
}

.tags-categorias span:after{
	position: absolute;
	top: 0px;
	right: -13.5px;
	width: 30px;
	height: 100%;
	content: ' ';
	background: url(/common/default/img/separador-tags.png) no-repeat center center;
}

.tags-categorias span:last-child:after{
	display: none;
}

.timeline li h2,
.timeline li h1{
	position: relative;
	float: left;
	width: 70%;
	padding: 0px 15%;
	text-align: center;
	font-size: 24px;
	font-family: "bstdbold";
	color: #000;
	margin-top: 20px;
}

.azul-1bace5 .tags-categorias a{
	color: #1bace5;
	border: 1px solid #1bace5;
}

.azul-1bace5 .bottom-post .leia-mais:after{
	background-color: #1bace5;
	border: 1px solid #1bace5;
}

.verde-65bb4e .tags-categorias a{
	color: #65bb4e;
	border: 1px solid #65bb4e;
}

.verde-65bb4e .bottom-post .leia-mais:after{
	background-color: #65bb4e;
	border: 1px solid #65bb4e;
}

.roxo-943090 .tags-categorias a{
	color: #943090;
	border: 1px solid #943090;
}

.roxo-943090 .bottom-post .leia-mais:after{
	background-color: #943090;
	border: 1px solid #943090;
}

.laranja-f89c39 .tags-categorias a{
	color: #f89c39;
	border: 1px solid #f89c39;
}

.laranja-f89c39 .bottom-post .leia-mais:after{
	background-color: #f89c39;
	border: 1px solid #f89c39;
}

.sem-categoria .tags-categorias a{
	color: #938884;
	border: 1px solid #938884;
}

.sem-categoria .bottom-post .leia-mais:after{
	background-color: #938884;
	border: 1px solid #938884;
}

.autor-post{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.autor-post img{
	float: left;
	border-radius: 300px;
}

.centraliza-vertical{
	position: relative;
	float: right;
	height: 65px;
	display: table;
}

.autor-post .info-autor{
	width: 120px;
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	color: #838383;
	font-style: italic;
	line-height: 18px;
}

.texto-publicado{
	position: relative;
	float: left;
	width: 80%;
	padding: 0px 10%;
	margin-bottom: 25px;
}

.texto-publicado p{
	font-size: 15px;
	font-family: "bstdregular";
	color: #4a4a4a;
	text-align: justify;
	line-height: 18px;
}

.bottom-post{
	position: relative;
	float: left;
	width: 80%;
	padding: 20px 10%;
	background: #f7f8fa;
}

.bottom-post .data-pub{
	position: relative;
	float: left;
	color: #838383;
	font-size: 10px;
	border: 1px solid #dfdfdf;
	padding: 9px 15px;
	font-family: "bstdbold";
	text-transform: uppercase;
	border-radius: 3px;
}

.bottom-post .leia-mais{
	position: relative;
	float: right;
	color: #838383;
	font-size: 10px;
	border: 1px solid #dfdfdf;
	padding: 9px 30px;
	font-family: "bstdbold";
	text-transform: uppercase;
	border-radius: 3px;
}

.bottom-post .redes-topo{
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: initial;
}

.bottom-post .leia-mais:after{
	position: absolute;
	top: -1px;
	right: -26px;
	content: ' ';
	width: 25px;
	z-index: 2;
	height: 28px;
	background: url(/common/default/img/img-arrow.png) no-repeat center center;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.newsletter{
	position: relative;
	float: left;
	width: 100%;
	padding: 25px 0px;
	background: #262626;
}

.newsletter .assine-titulo{
	position: relative;
	float: left;
	margin-top: 5px;
	font-size: 22px;
	color: #fff;
	margin-right: 20px;
}

.footer-direitos{
	position: relative;
	float: left;
	width: 100%;
	padding-top: 15px;
}

.newsletter form input[type="text"]{
	position: relative;
	float: left;
	width: 290px;
	padding: 5px 15px;
	margin-right: 10px;
}

.newsletter form input[type="submit"]{
	position: relative;
	float: left;
	width: 100px;
	padding: 5px 15px;
	cursor: pointer;
	text-transform: uppercase;
	margin-right: 10px;
}

.interna-item li{
	margin-top: 50px;
}

.arrow-voltar{
	position: absolute;
	top: 0px;
	left: -90px;
	width: 50px;
	height: 50px;
	overflow: hidden;
	text-indent: -200px;
	background: url(/common/default/img/bg-ancor.png) no-repeat center center;
}

.logo-footer{
	position: relative;
	float: left;
	max-width: 100%;
}

footer{
	background: #000000;
	padding: 0px 0px 15px 0px;
	text-align: center;
}

.direito{
	font-size: 14px;
	color: #fff;
	position: relative;
	float: left;
	margin: 12px 30px 0px 30px;
}

.agencia-la{
	position: absolute;
	top: 3px;
	right: 0px;
	width: 37px;
	height: 30px;
	background: url(/common/default/img/la-logo.png) no-repeat center center;
}

.comentarios {
	position: relative;
	float: left;
	font-size: 13px;
	width: 100%;
	text-transform: uppercase;
	margin: 0px 0px 25px 0px;
}

.comentarios h6 {
	position: relative;
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-family: "bstdbold";
	margin-bottom: 40px;
}

.formulario {
	position: relative;
	float: left;
	width: 100%;
	border-top: 1px solid #ccc;
	padding-top: 50px;
}

.formulario .itens-f {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.formulario .cinquenta {
	width: 49%;
	position: relative;
}

.fleft {
	float: left;
}

.formulario input[type="text"] {
	position: relative;
	float: left;
	width: 90%;
	padding: 5px 5%;
	border: 1px solid #ccc;
}

.fright {
	float: right;
}

.formulario textarea {
	position: relative;
	float: left;
	width: 95%;
	height: 100px;
	padding: 5px 2.5%;
	border: 1px solid #ccc;
}

.formulario input[type="submit"] {
	position: relative;
	float: right;
	padding: 5px 40px;
	cursor: pointer;
	background: #ccc;
	color: #fff;
	font-family: "bstdbold";
	border: 1px solid #ccc;
	text-transform: uppercase;
}

.formulario input[type="submit"]:hover{
	border: 1px solid #000;
	background: #000;
}

.g-recaptcha{
	position: absolute;
	top: 0px;
	left: 0px;
}

.comentarios li, .comentarios ul {
	position: relative;
	float: left;
	width: 100%;
	list-style: none;
}

.comentarios li{
	margin-bottom: 25px;
}

.comentarios li .nome-comentario{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	text-transform: initial;
	font-size: 14px;
	font-family: "bstdbold";
}

.comentarios li .data-comentario{
	font-size: 12px;
	position: relative;
	float: left;
	width: 100%;
	text-transform: initial;
	margin-bottom: 10px;
}

.comentarios li p{
	text-transform: initial;
	font-size: 14px;
	line-height: 19px;
}

@media all and (max-width: 1100px){
	.newsletter form input[type="text"]{
		width: 110px;
	}
	.newsletter div.wrapper-1050{
		max-width: 700px;
	}
	.agencia-la{
		right: 0px;
	}
}

@media all and (max-width: 960px){
	.owl-banner{
		width: 150%;
		left: -25%;
	}
	section{
		overflow: hidden;
	}
	div.wrapper-975{
		width: 95%;
	}
	.produtos-usuarios{
		display: none;
	}
	.quadro-lateral{
		position: relative !important;
		margin: 0 auto !important;
		float: none !important;
	}
	.saiba-mais{
		margin-top: 20px;
	}
	.buscar-form{
		margin-bottom: 20px;
	}
}

@media all and (max-width: 730px){
	.newsletter .assine-titulo{
		width: 100%;
		margin-bottom: 10px;
	}	
	.newsletter form{
		position: relative;
		margin: 0 auto;
		max-width: 310px;
	}
	.newsletter form input[type="submit"]{
		width: 85px;
	}
	.newsletter form input[type="text"]{
		width: 60px;
	}
	.mais-sobre-nos{
		text-align: center;
	}
}

@media all and (max-width: 660px){
	.bottom-post .redes-topo{
		top: -40px;
	}
	.bottom-post{
		padding-top: 50px;
	}
	.tags-categorias span:after{
		display: none;
	}
	.tags-categorias span{
		float: left;
		width: 100%;
	}
	.tags-categorias a{
		width: 80%;
		float: left;
		padding: 12px 0px 9px 0px;
		margin: 0px 10%;
		margin-bottom: 10px;
	}
	.direito{
		display: none;
	}
	.footer-direitos{
		width: 90%;
		left: 5%;
	}
}

@media all and (max-width: 500px){
	.owl-banner{
		display: none;
	}
	div.wrapper-765{
		width: 95%;
	}
}